Subject: Re: [lojban] tu'o usage

From: [email-masked]
Date: Thu, 19 Sep 2002 09:40:31 EDT

In a message dated 9/19/2002 8:25:56 AM Central Daylight Time, 
[email-masked] writes:

<<
> 1. A single-member category is logically simpler than a many-member
> category. It is helpful to users to mark this absence of complexity
> (e.g. it says "Don't worry about quantifier scope"), but it is 
> counterintuitive to have to add extra coomplexity, in the form of an 
> extra word {pa} , in order to signal an absence of complexity!
>>
I'm not sure what this means. Most one-member categories (I'm not sure what 
that means either, so I will read it as "set") that we are interested in are 
enormously more complex than the set of dogs, say. But moreover, {pa} is 
simpler by any normal measurement than {tu'o} (assuming that {tu'o} has any 
content at all).

<<
2. {lo pa broda} claims that there is only one broda. {tu'o broda}
does not make such a claim; it is just that there is no other
sensible interpretation for it, so it implies that there is only one
broda. {lo'e broda} does not claim that there is exactly one broda,
but is an instruction to conceptualize broda as a single-member
category.
If some claim is essential for some operation, it is always better to make it 
than to imply it. The interpretation of {lo'e} -- xorxes' {lo'e} that is -- 
is contentious and, amazingly, even less clear than xorxes original or 
modified claims.